﻿#left{
        position: absolute;
        bottom:0;
        left:0;
        float: left;
        width:33.333%;
        height:10vh;
}
#settings{
    width:100%;
    height:5vh;
    text-align:center;
    color: white;
    background-color:black;
}
#settingsIcon{
    width:100%;
    height:5vh;
    text-align:center;
    color: white;
    background-color: rgba(0, 0, 0, 0.7);
}
 @media only screen and (max-width: 400px) {
            #left{
                display:none;
            }
           
           
}
 #panel {
            color: white;
            height:100vh;
            background-color:rgba(0, 0, 0, 0.8);
            position:absolute;
            left:-100%;
            z-index: 60;
        }
  @media only screen and (min-width: 800px) {
       #panel{
                width:30%;
            }
       #panelBaza{
                width:30%;
            }
            
}
   @media only screen and (max-width: 800px) {
       #panel{
                width:250px;
            }
       #panelBaza{
                width:250px;
            }
            
}
.setTitle {
    float: left;
}
.r{
    float: right;
    height:30px;
    clear:both;
    margin-top: 10px;
    margin-right: 10px;
}
.first{
    margin-top: 50px;
}
.l{
    margin-top: 10px;
    margin-left:10px;
}




 #panelBaza {
            color: white;
            height:100vh;
            background-color:rgba(0, 0, 0, 0.8);
            position:absolute;
            left:-100%;
            z-index: 60;
        }
 .exitBaza, .exitAlert, .exitpng, .exitWyborGodziny, .exitColors{
    float:right;
}
.okWyborGodziny{

    float: right;
    margin-right: 10px;
}
#alert{
            color: white;
            height:100vh;
            background-color:rgba(0, 0, 0, 0.8);
            width:100%;
            z-index: 120;
            position:absolute;
            display:none;
 }
#alertData {
    font-size: 20px;
    margin-top: 300px;
    text-align: center;
    height:300px;
}



#panelGodziny{
            color: white;
            height:0;
            background-color:rgba(0, 0, 0, 0.8);
            position:fixed;
            bottom: 0;
            width:0;
            z-index: 60;
 }
